<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Top Menu Transition Test</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="reportng.js"></script>
</head>
<body>
<h1>Top Menu Transition Test</h1>
<p>
  Test duration: 8.032s
</p>





  <table class="resultsTable">
    <tr><th colspan="3" class="header passed">Passed Tests</th></tr>
          <tr>
        <td colspan="3" class="group">com.rwhc.testCases.TopMenuTransitionTest</td>
      </tr>
            
<tr>
  <td class="method">
                  accountSettingsBtnTest
      </td>
  <td class="duration">
    0.505s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertTextBlock2=Employer Information, assertTextBlock1=Account Settings}</span><br />
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  activityTabTest
      </td>
  <td class="duration">
    1.142s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertText=Care Plans}</span><br />
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  appointmentsBtnTest
      </td>
  <td class="duration">
    1.679s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertText=Appointments}</span><br />
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  benefitsBtnTest
      </td>
  <td class="duration">
    1.040s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertText=My Benefits}</span><br />
    
            <div class="testOutput">
                        &lt;br&gt;Verification failure : expected [My Benefits] but found [My benefits]&lt;br&gt;<br />
                                &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_56_12_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_56_12_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                                &lt;br&gt;<br />
                                &lt;br&gt;<br />
                  </div>
    

      </td>
</tr>
<tr>
  <td class="method">
                  inboxTabTest
      </td>
  <td class="duration">
    0.340s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertText=Conversations}</span><br />
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  insuranceCardBtnTest
      </td>
  <td class="duration">
    0.480s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertText=Insurance Card}</span><br />
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  myCareTabTest
      </td>
  <td class="duration">
    1.661s
  </td>
  <td class="result">
        
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  myPrescriptionBtnTest
      </td>
  <td class="duration">
    0.317s
  </td>
  <td class="result">
        
    
        

      </td>
</tr>
<tr>
  <td class="method">
                  savedDoctorsFacilitiesBtnTest
      </td>
  <td class="duration">
    0.868s
  </td>
  <td class="result">
        
          <i>Method arguments: </i><span class="arguments">{assertText=My favotities}</span><br />
    
            <div class="testOutput">
                        &lt;br&gt;Verification failure : expected [My favotities] but found [My favorites]&lt;br&gt;<br />
                                &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_56_16_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_56_16_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                                &lt;br&gt;<br />
                                &lt;br&gt;<br />
                  </div>
    

      </td>
</tr>
      </table>
  
</body>
</html>
